    #admin_panel
    {
        direction: ltr;
        background-color: #777;
        background-image: -moz-linear-gradient(bottom,#666,#7F7F7F);
        background-image: -webkit-gradient(linear,left bottom,left top,from(#666),to(#7F7F7F));
        color: #DDD;
        font: normal 12px/28px Arial,Helvetica,sans-serif;
        height: 28px;
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 99999;
        min-width: 960px;
    }
    #admin_panel > ul {
        margin: 0 0 0 10px;
    }
    #admin_panel ul ul {
        margin: 0 0 0 0!important;
        padding: 0!important;
        -moz-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        background: white;
        background: rgba(255, 255, 255, 0.97);
        display: none;
        position: absolute;
        border: 1px solid #DFDFDF;
        border-top: none;
    }
    #admin_panel ul ul li {
        display: block;
        padding: 0 10px;
    }
    #admin_panel ul > li {
        padding: 0 10px 0 0;
        display: inline-block;
        float: none!important;
    }
    #admin_panel a {
        color: white;
        text-decoration: none;
    }
    #admin_panel ul ul li a {
        color: #8f8f8f;
        text-decoration: none;
    }
    #admin_panel a > span {
        display: inline;
        background: url(images/admin-bar-sprite.png) right -58px no-repeat;
        padding-right: .8em;
    }